package com.rjconsultores.ventaboletos.rest.service.exception;

public class ServiceEmbarcadaException extends Exception {
	private static final long serialVersionUID = 8226405077123451667L;

	public ServiceEmbarcadaException(String message) {
		super(message);
	}	
}
